/* CSS Document */
*{
	margin:0; padding:0;
}
body{
	background-color:#01265B;
}
section{
	margin:0 auto;
	width:1000px;
	background:#f0f5fc;
	font-size:14px;	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	/*font-family: 'Tinos', serif;*/
	line-height:1.5;
}
header {
	width:100%; height:163px;	
}
nav{
	width:100%; height:41px; /* Ширина и длина*/
	background:#144e8d;	/* Цвет фона */
	font-family:Tahoma, Geneva, sans-serif; font-size:13px;
	font-weight:bold;
}
note{
	width:320px;
	float:left;
}
article{
	display:inline-block;
	width:660px;
	color:#092d5f;
	text-indent:30px; 
	padding-bottom:15px;	/* Поле снизу от текста */
	margin:0 15px 0 0;	
}
.baner{
	border:1px solid #dadada; border-radius:10px; /* Параметры рамки */
	width:660px;height:165px; /* Ширина и длина*/
	background:#fefefe; 
	margin-top:-10px;	/* Отступ сверху */
}
.baner img{
	width:660px; height:165px;
	margin-left:-30px; /* Отступ слева */
	border-radius:10px;
}
footer {
	background:url(../img/footer.png) no-repeat;
	width:100%; height:113px;
	color:#FFFF00;
	text-align:center;
	
}

/*Левй блок*/
/*Меню*/
#container {
	width:100%; height:44px;
	position:relative; top:-19px;
}

.video{
	width:290px;
	height:250px; 
	margin: 10px 0 0 15px;
}

.clock{
	margin:10px 0 0 50px;	/*Отступы соответственно верхнего, правого, нижнего и левого края*/
}
.calendar{
	margin:20px 0 0 40px;	
}
.weather{
	margin: 5px 0 0 35px;	
}

/*

.menu ul li a{
	padding:17px 45px;
	color:#fef007;
	text-decoration:none;
}
.menu ul li a:hover{
	padding:17px 45px;
	color:#fef007;
	text-decoration:none;
	background:url(../img/uzor.png) no-repeat bottom ;
}
.university, .abityrienty, .student, .cafedrs, .nauka {
	display:none;
	background:#1b2d5f ;
	
	top:10px; position:relative;
}
.university ul li, .abityrienty ul li, 
.student ul li, .cafedrs  ul li, .nauka ul li{
	list-style:none; 
	padding:5px 0px;
}
.university a, .abityrienty a, .student a,
 .cafedrs  a, .nauka a{
	color:#fef007;
	text-decoration:none;
	padding:10px 15px; width:100%;
}
.university a:hover, .abityrienty a:hover, 
.student a:hover, .cafedrs  a:hover, .nauka a:hover{
	color:#fef007;
	text-decoration:underline;	
}
.university {
	margin:23px 0 0 140px;
	width:172px;
	position:relative;
}
.abityrienty {
	margin:22px 0 0 423px;
	width:168px;
	position:relative;
}
.student {
	margin:22px 0 0 564px;
	width:154px;
	position:relative;
}
.cafedrs {
	margin:-87px 0 0 310px;
	width:150px;
	position:relative;
}
.nauka{
	margin:22px 0 0 282px;
	width:132px;
	position:relative;
}*/
/*.menu {
	margin: 30px 0 0 40px;
	padding-top:20px;
	background: #0d4491;
	font-size:18px; letter-spacing:1px;
	text-align:center;
	width:250px;
	border:1px solid #ecf212;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	box-shadow:0px 0px 5px 3px #003;
	-moz-box-shadow:0px 0px 5px 3px #003;
	-webkit-box-shadow:0px 0px 5px 3px #003;
}
.menu a{
	color:#ecf212;
	padding:10px 0;
  	display:block; 
	margin:-10px 0;
  	text-decoration: none;
}
.menu a:hover{
	color:#ecf212;
	background:#3171c9;
  	text-decoration: none;
	border:1px solid;
	margin:-11px -20px;

	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	box-shadow:0px 0px 5px 3px #003;
	-moz-box-shadow:0px 0px 5px 3px #003;
	-webkit-box-shadow:0px 0px 5px 3px #003;
}*/

/*Главная страница*/
.txt{
	text-align:center;
	font-size:24px;
	font-weight:bold;
}
.txt2{
	text-align:justify;
	font-size:18px;
}
article ul, ol{
	margin: 0 0 0 40px;
}
.about{
	text-align:justify;
	margin:10px 0 0 0; padding:10px 20px 20px 20px;
	width:620px; 
	border:1px solid #dadada;
	border-radius:10px;
	background:#fefefe;
}
.about h2{
	text-align:center;
}
.about p{
	padding:10px 0;
}
.about hr{
	width:100%; height:1px;
	background-color:#9a9a9a;
	border:none;
}
.about a{
	/*color:#010161;*/
	color:#000;
}
.about img{
	border:none;
}

/*Комисия*/
.about table  {
	border:1px solid #333;
	width:100%;
}
.about table tr td {
	text-align:center;
	border:1px solid #333;
}

/*Ректор, директор*/
.rector {
	float:left;
	margin:30px 20px 0 0;
	border-radius:7px;
}

/*Публикации кафеды економики*/
.book{
	margin:10px 0; padding:10px 0;
	font-size:14px;
	height:320px;
}
.book img {
	float:left;
	margin:15px 15px 0 0;
	width:228px; height:320px;
}

/*Расписание*/
.ico{
	margin-top:25px;	
}
.ico li{
	list-style:none;
	height:60px;	
}
.ico img{
	float:left;
	height:45px; width:45px;
	margin:0  10px 10px 0;	
}
.priw{
	font-size:25px;
}
.txtindex{
	font-size:20px;
}
.ulin{
	font-size:20px;		
}



.datatab{border:#ccd1d4 2px solid; text-align:left; width:100%;}
.datatab caption{background:url(../img/bg_all.jpg); line-height:22px; font-size:11px; font-weight:bold; color:#1E7686; text-transform:uppercase;}
.datatab td{padding:2px; margin:0px; border:#ccd1d4 1px solid; }
.datatab th{padding:2px; margin:0px; border:#ccd1d4 1px solid; font-weight:bold; text-align:center; padding:4px; color:#3a7fcd; background:#e9ebed;}
.datatab td.c , .datatab th.c{text-align:center;}








